<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">31.4740</MDI>
      <MDI key="STATISTICS_MAXIMUM">7183.2705</MDI>
      <MDI key="STATISTICS_MEAN">694.5249</MDI>
      <MDI key="STATISTICS_STDDEV">422.3669</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
